a:link         { text-decoration: none}     
a:visited      { text-decoration: none}    
a:active       { text-decoration: underline}    
a:hover        {text-decoration: underline}

BODY{background-attachment : fixed}

input {
       font-family: Arial, Helvetica;
       font-size: 11px;        
       font-weight: normal;

       }

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

td {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

hr {
	width: 90%;
}

.hrSP {
	width: 90%;
}
.panelLink {
	color: #ffffff;

}
.strSubject {
	font-weight: bold;
	font-size: 18px;
	color: #b7b7b7;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}
.strStatus {
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Richard {
	font-weight: normal;
	font-size: 11px;	
}

.strTitle {
	font-weight: bold;
	font-size: 11px;
}
.tableTitle{
	font-weight: bold;
	font-size: 11px;
	color:#FFFFFF;
	background-color :#666666;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}

.strWarning{
	font-weight: bold;
	font-size: 11px;
	color:#FF0000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}

.strNote {
	font-weight: normal;
	font-size: 7pt;
}

.strTableTitle {
	font-weight: bold;
	background-color: #003399;
	color: #fffafa;
}

.button {
	width: 40pt;
}
.strModelName {
	font-weight: bold;
	font-size: 14pt;
	color: #000000;
}
.strHint {
	font-weight: bold;
	font-size: 12pt;
	color: #ffffff;
}
.strInput {
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
}
.strError {
	font-weight: bold;
	font-size: 12pt;
	color: #ff0000;
}

.BG1 {
	background-color: #BFBFBF;
	border: 1px solid #999999;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;

}
.BG2 {
	background-color :#E6E6E6;
	border: 1px solid #FFFFFF;
	color: #999999;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
.BG3 {
	background-color :#8E8E8E;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}

.borderColor {
	border: #90aaef;
}
.BG4
{
	background-color: #BFBFBF;
}
 .DIV_DateAndTime2 { background-Color : #F0F1F5 ; border-width:0px; border-style:hidden; color : #000000;font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal; font-size: 10px;}
 .DIV_DateAndTime { background-Color : #BFBFBF ; border-width:0px; border-style:hidden; color : #000000;font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal; font-size: 11px;}
 .DIV_IP { background-Color:#FFFFFF ; border: 0px solid #ffffff ; width:160px; display : inline ;}
 .DIV_IP_ns { background-Color:#FFFFFF ; border: 2px solid #ffffff ; width:160px; display : inline ;}
 .INPUT_IP { width:30px; border: 0px hidden #ffffff ; text-align : center;  } 
 .contexmenu { background-Color : #d4d0c8 ; display : inline ;border-width:2px;  border-style:outset;}
 .contexmenu DIV{background-Color : #d4d0c8 ; display : block ;border: 0px double #32CD32 ; cursor:default; text-align:center;font-size: 11px;} 
